
Redmine - Feature #1684

Add Category to issues popup menu

2008-07-26 14:22 - Derek Montgomery

Status: Closed Start date: 2008-07-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

Changing the category of an issue still requires to go through EDIT, would be nice to have it in the popup menu.

Associated revisions

Revision 1707 - 2008-07-28 20:00 - Jean-Philippe Lang

Adds category to the issue context menu (#1684).

History

#1 - 2008-07-28 19:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Committed in r1707.
